## php-league-config 1.1.1

=== debian/changelog ===
php-league-config (1.1.1-2) unstable; urgency=medium

  * Upload to unstable after NEW processing
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 12:50:51 +0200

php-league-config (1.1.1-1) experimental; urgency=low

  * Initial release (new php-league-commonmark dependency)

 -- David Prévot <taffit@debian.org>  Sun, 02 Jan 2022 17:31:23 -0400
