=== debian/control ===
Source: php-league-config
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-dflydev-dot-access-data,
               php-nette-schema,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://config.thephpleague.com/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-config.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-config
Rules-Requires-Root: no

Package: php-league-config
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: simple yet opinionated approach to configuration
 ${phpcomposer:description}.
