## php-league-config 1.2.0

=== debian/changelog ===
php-league-config (1.2.0-1) unstable; urgency=medium

  [ Colin O'Dell ]
  * Prepare to release v1.2.0

  [ Sergey Romanenko ]
  * Update license year

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Mon, 12 Dec 2022 23:58:06 +0100
