=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Rules-Requires-Root: no
 
 Package: php-league-config
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
